## flam3 3.0

=== debian/changelog ===
flam3 (3.0-1) unstable; urgency=low

  * New upstream release
  * Update watch file to point to the code.google.com project site
  * Update to Standards-Version 3.9.1 (no changes required)
  * Update debian/rules and patches to handle the new src/ directory
  * Specify source format as 3.0
  * Remove unused lintian override

 -- Roberto C. Sanchez <roberto@connexer.com>  Mon, 11 Oct 2010 17:46:57 -0400

flam3 (2.7.19+svn20090813-1) unstable; urgency=low

  * Initial release (Closes: #470236)

 -- Roberto C. Sanchez <roberto@connexer.com>  Mon, 24 Aug 2009 18:51:58 -0400
