=== debian/control ===
Source: flam3
Section: x11
Priority: optional
Maintainer: Roberto C. Sanchez <roberto@connexer.com>
Build-Depends: debhelper (>= 5), quilt, autotools-dev, autoconf, zlib1g-dev, libpng12-dev, libxml2-dev, libjpeg62-dev
Standards-Version: 3.9.1
Homepage: http://flam3.com/

Package: flam3
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Replaces: electricsheep (<< 2.7~)
Breaks: electricsheep (<< 2.7~)
Description: render and animate FLAM3s and manipulate their genomes
 According to the upstream website:
 .
 Fractal Flames are algorithmically generated images and animations. The
 software was originally written in 1992 and released as open source, aka
 free software. Since then it has developed a lot. It has been incorporated
 into many graphics programs and ported to most operating systems. The shape
 of each image is specified by a long string of numbers - a genetic code of
 sorts.
 .
 You can create your own flames with the Apophysis interactive designer (for
 windows), Qosmic (for Linux), or Oxidizer (for Mac OS X), or Apophysis-J
 (cross-platform in Java). Or you can use the Electric Sheep distributed
 screen saver to join the collective evolution of animated fractal flames.
