## flam3 3.0.1

=== debian/changelog ===
flam3 (3.0.1-5) unstable; urgency=medium

  * QA upload.
  * Bumped DH level to 10.
  * New upstream homepage.
  * debian/control: bumped Standards-Version to 3.9.8.
  * debian/copyright:
      - Migrated to 1.0 format.
      - Updated all data.
  * debian/watch
      - Bumped to version 4.
      - Updated the source address.

 -- Daniele Adriana Goulart Lopes <danydrik@yahoo.com.br>  Thu, 13 Oct 2016 11:33:47 -0300

flam3 (3.0.1-4) unstable; urgency=medium

  * Add patch from Nobuhiro for the libpng transition (Closes: #635945)
  * Change B-D to libpng-dev (Closes: #662326)
  * Convert d/rules to short debhelper format

 -- Tobias Frost <tobi@debian.org>  Wed, 06 Jan 2016 11:48:26 +0100

flam3 (3.0.1-3) unstable; urgency=low

  * Orphan the package, set maintainer to Debian QA Group

 -- Roberto C. Sanchez <roberto@connexer.com>  Mon, 23 Sep 2013 20:30:31 -0400

flam3 (3.0.1-2.1) unstable; urgency=low

  * Non-maintainer upload.
  * Build-Depend on libjpeg-dev, not libjpeg62-dev (closes: #641456).

 -- Julien Cristau <jcristau@debian.org>  Sun, 29 Jan 2012 17:19:43 +0100

flam3 (3.0.1-2) unstable; urgency=low

  * Update to Standards-Version 3.9.2 (no changes required)
  * Stop shipping unneeded .la file (Closes: #621313)

 -- Roberto C. Sanchez <roberto@connexer.com>  Fri, 08 Apr 2011 09:33:29 -0400

flam3 (3.0.1-1) unstable; urgency=low

  * New upstream release
  * Section changed from x11 -> graphics to coply with archive override

 -- Roberto C. Sanchez <roberto@connexer.com>  Fri, 31 Dec 2010 15:45:25 -0500
