=== debian/control ===
--- 
+++ 
@@ -1,10 +1,10 @@
 Source: flam3
-Section: x11
+Section: graphics
 Priority: optional
-Maintainer: Roberto C. Sanchez <roberto@connexer.com>
-Build-Depends: debhelper (>= 5), quilt, autotools-dev, autoconf, zlib1g-dev, libpng12-dev, libxml2-dev, libjpeg62-dev
-Standards-Version: 3.9.1
-Homepage: http://flam3.com/
+Maintainer: Debian QA Group <packages@qa.debian.org>
+Build-Depends: debhelper (>= 10), autotools-dev, zlib1g-dev, libpng-dev, libxml2-dev, libjpeg-dev
+Standards-Version: 3.9.8
+Homepage: https://github.com/scottdraves/flam3
 
 Package: flam3
 Architecture: any
@@ -24,4 +24,4 @@
  You can create your own flames with the Apophysis interactive designer (for
  windows), Qosmic (for Linux), or Oxidizer (for Mac OS X), or Apophysis-J
  (cross-platform in Java). Or you can use the Electric Sheep distributed
- screen saver to join the collective evolution of animated fractal flames. 
+ screen saver to join the collective evolution of animated fractal flames.
