=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --sourcedirectory=src --with autotools-dev

override_dh_install:
	find $(CURDIR)/debian/flam3 -name libflam3.la -delete
	dh_install
