## flam3 3.1.1

=== debian/changelog ===
flam3 (3.1.1-4) unstable; urgency=medium

  * Revert a patch to flam3.c that sometimes caused an infinite loop
  * Allow random seed in autopkgtest
  * Fix watch file broken by GitHub path changes
  * Fix Repository fields in upstream/metadata
  * Bump Standards to 4.5.1

 -- Peter Blackman <peter@pblackman.plus.com>  Mon, 14 jun 2021 19:00:00 +0100

flam3 (3.1.1-3) unstable; urgency=medium

  * Include autopkgtest
  * Revert 'compile' symlink deletion
  * Fix autoconf warnings
  * Suggest qosmic
  * Register README.txt in doc-base

 -- Peter Blackman <peter@pblackman.plus.com>  Sun, 12 jul 2020 16:00:00 +0100

flam3 (3.1.1-2) unstable; urgency=medium

  * Adopt package                      (Closes: #711285)
  * Fix FTBFS from xml2-config removal (Closes: #949143)
  * Remove broken 'compile' symlink
  * Remove unused entry ljpeg in .pc file
  * Fix buffer overflow in flam.c
  * Include test.flam3 & vidres.flam3
  * Include rendering fixes from upstream issue tracker
  * Standards now 4.5.0  rules-require-root & compat
  * Fix broken links in the README
  * Fix qosmic FTBFS with ICU 67       (Closes: #962095)

 -- Peter Blackman <peter@pblackman.plus.com>  Sat, 06 jun 2020 16:00:00 +0000

flam3 (3.1.1-1) unstable; urgency=medium

  * QA upload.
  * New upstream release. (Closes: #881106)
    - upstream moved code from ./src to ./:
      - rework patches.
      - rework d/rules and d/docs to reflect path change.
    - upstream applied patch for png, thus removing ours.
  * Add repository at salsa.d.o, debian namespace.
  * Cleanup packaging:
    - drop d/README.source. (quilt is standard nowerdays).
    - remove stray d/rules_.
    - remove --with autotools-dev from d/rules.
    - remove d/dirs.
  * Bump compat level to 11.
  * d/copyright:
    - Use https:// for spec
    - Bump years for Debian part.
  * Bump S-V to 4.1.4 -- no changes required
  * Enable hardening.
  * Fix some spelling errors in manpages and forward patch upstream.

 -- Tobias Frost <tobi@debian.org>  Sat, 14 Apr 2018 13:31:04 +0200
