=== debian/control ===
--- 
+++ 
@@ -1,19 +1,21 @@
 Source: flam3
 Section: graphics
 Priority: optional
-Maintainer: Debian QA Group <packages@qa.debian.org>
-Build-Depends: debhelper (>= 10), autotools-dev, zlib1g-dev, libpng-dev, libxml2-dev, libjpeg-dev
-Standards-Version: 3.9.8
+Maintainer: Peter Blackman <peter@pblackman.plus.com>
+Build-Depends: debhelper-compat (=13), zlib1g-dev, libpng-dev, libxml2-dev, libjpeg-dev, pkgconf
+Rules-Requires-Root: no
+Standards-Version: 4.5.1
 Homepage: https://github.com/scottdraves/flam3
+Vcs-Browser: https://salsa.debian.org/debian/flam3
+Vcs-Git: https://salsa.debian.org/debian/flam3.git
 
 Package: flam3
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
+Suggests: qosmic
 Replaces: electricsheep (<< 2.7~)
 Breaks: electricsheep (<< 2.7~)
 Description: render and animate FLAM3s and manipulate their genomes
- According to the upstream website:
- .
  Fractal Flames are algorithmically generated images and animations. The
  software was originally written in 1992 and released as open source, aka
  free software. Since then it has developed a lot. It has been incorporated
