=== debian/rules ===
#!/usr/bin/make -f

export DH_VERBOSE = 1
export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@

# Don't install the .la file
# Remove execute permission from vidres.flam3
override_dh_install:
	find $(CURDIR)/debian/flam3 -name libflam3.la -delete
	chmod -R a-x vidres.flam3
	dh_install
