=== debian/tests/control ===
Tests: render.sh convert.sh animate.sh genome.sh
Restrictions: allow-stderr
Depends: @, libxml2-utils, pngcheck
