=== debian/watch ===
version=4
https://github.com/scottdraves/flam3/releases .*/archive/refs/tags/v?(\d\S+)\.tar\.(?:bz2|gz|xz)
