## flam3 3.1.1%2Bds2

=== debian/control ===
Source: flam3
Section: graphics
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Peter Blackman <peter@pblackman.plus.com>
Build-Depends: debhelper-compat (=13), zlib1g-dev, libpng-dev, libxml2-dev, libjpeg-dev, pkgconf
Rules-Requires-Root: no
Standards-Version: 4.6.1
Homepage: https://github.com/scottdraves/flam3
Vcs-Browser: https://salsa.debian.org/debian/flam3
Vcs-Git: https://salsa.debian.org/debian/flam3.git

Package: flam3-utils
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}, libflam3-0, flam3-palette
Replaces: flam3
Conflicts: flam3
Description: Render and animate FLAM3s and manipulate their genomes
 Fractal Flames are algorithmically generated images and animations.
 .
 The software was originally written in 1992 and released as open source, aka
 free software. Since then it has developed a lot. It has been incorporated
 into many graphics programs and ported to most operating systems. The shape
 of each image is specified by a long string of numbers - a genetic code of
 sorts.
 .
 You can create your own flames with the Apophysis interactive designer (for
 windows), Qosmic (for Linux), or Oxidizer (for Mac OS X), or Apophysis-J
 (cross-platform in Java).

Package: libflam3-0
Architecture: any
Multi-Arch: same
Section: libs
Pre-Depends: ${misc:Pre-Depends}
Depends: ${misc:Depends}, ${shlibs:Depends}
Replaces: flam3
Conflicts: flam3
Description: Shared library for flam3
 Fractal Flames are algorithmically generated images and animations.
 This package contains the shared library used by flam3-utils and qosmic.

Package: libflam3-dev
Architecture: any
Multi-Arch: same
Section: libdevel
Depends: ${misc:Depends}, libflam3-0 (= ${binary:Version})
Replaces: flam3
Conflicts: flam3
Description: Development files for flam3
 Fractal Flames are algorithmically generated images and animations.
 This package contains source files that were previously included in
 the flam3 binary package. It is a build dependency of qosmic.

Package: flam3-palette
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Replaces: flam3
Conflicts: flam3
Suggests: qosmic, flam3-utils
Description: Palette file for flam3 & qosmic
 Fractal Flames are algorithmically generated images and animations.
 Example palette file for use with rendering fractal flames.
 Without a palette file, flames will be black and white only.
