## flam3 3.1.1+ds2

=== debian/changelog ===
flam3 (3.1.1+ds2-2) unstable; urgency=medium

  * Adjust watch file for repack

 -- Peter Blackman <peter@pblackman.plus.com>  Mon, 08 aug 2022 09:00:00 +0100

flam3 (3.1.1+ds2-1) unstable; urgency=medium

  * Repack, drop compile symlink

 -- Peter Blackman <peter@pblackman.plus.com>  Wed, 03 aug 2022 09:00:00 +0100

flam3 (3.1.1+ds-1) unstable; urgency=medium

  * Repack, dropping autogenerated files and upstream debian folder
  * Drop rect.c from binary package
  * Drop unused static library
  * Improve man pages
  * Fix string truncation warnings
  * Tweak defaults for flam3-genome
  * Fix motion elements

 -- Peter Blackman <peter@pblackman.plus.com>  Wed, 20 jul 2022 17:00:00 +0100

flam3 (3.1.1-8) unstable; urgency=medium

  * Multiarch hints for new binary packages

 -- Peter Blackman <peter@pblackman.plus.com>  Sat, 05 feb 2022 20:00:00 +0000

flam3 (3.1.1-7) unstable; urgency=medium

  * Split package for shared library (Closes: #833369)

 -- Peter Blackman <peter@pblackman.plus.com>  Wed, 02 feb 2022 17:00:00 +0000

flam3 (3.1.1-6) unstable; urgency=medium

  * Fix some build log warnings and add -Wall
  * Typo in autopkgtest  set x  ->  set -x
  * Show random seed used in autopkgtest
  * Flag genome.sh as flaky (Closes: #1001667)
  * Include config data in binaries to aid port debugging
  * Remove reference to electricsheep (no longer in Debian)
  * Remove lintian override context (silences new warning)

 -- Peter Blackman <peter@pblackman.plus.com>  Thu, 30 dec 2021 19:00:00 +0000

flam3 (3.1.1-5) unstable; urgency=medium

  * Use git tags in watch file
  * Add gbp.conf
  * Bump Standards to 4.6.0

 -- Peter Blackman <peter@pblackman.plus.com>  Fri, 29 oct 2021 17:00:00 +0100
