=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: flam3
 Section: graphics
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Peter Blackman <peter@pblackman.plus.com>
+Maintainer: Peter Blackman <peter@pblackman.plus.com>
 Build-Depends: debhelper-compat (=13), zlib1g-dev, libpng-dev, libxml2-dev, libjpeg-dev, pkgconf
 Rules-Requires-Root: no
 Standards-Version: 4.6.1
