=== debian/rules ===
#!/usr/bin/make -f

export DH_VERBOSE = 1
export DEB_BUILD_MAINT_OPTIONS  = hardening=+all
export DEB_CFLAGS_MAINT_APPEND  = -Wall
export DEB_LDFLAGS_MAINT_APPEND = -lm

%:
	dh $@

# Build library as shared
override_dh_auto_configure:
	dh_auto_configure -- --enable-shared --disable-static

# Remove execute permission from vidres.flam3
override_dh_install:
	chmod -R a-x vidres.flam3
	dh_install -Xlibflam3.a

# rect.c not needed anywhere
override_dh_missing:
	dh_missing -Xrect.c
