=== debian/tests/control ===
Tests: convert.sh animate.sh render.sh
Restrictions: allow-stderr
Depends: flam3-utils, libxml2-utils, pngcheck

Tests: genome.sh
Restrictions: allow-stderr, flaky
Depends: flam3-utils, libxml2-utils, pngcheck
