=== debian/watch ===
version=4
opts="mode=git,pgpmode=none,repacksuffix=+ds,dversionmangle=s/\+ds(\.?\d+)?$//,repack" \
 https://github.com/scottdraves/flam3 \
  refs/tags/v([\d\.]+)
