## flam3 3.1.1+v20241231+ds

=== debian/changelog ===
flam3 (3.1.1+v20241231+ds-1) unstable; urgency=medium

  * Drop Rules-Require-Root from debian/control
  * Add git branch names to gbp.conf
  * New upstream version 3.1.1+v20241231
  * Refresh patches, update headers, drop patch adopted upstream

 -- Peter Blackman <peter@pblackman.plus.com>  Sat, 11 Oct 2025 12:14:29 +0100

flam3 (3.1.1+ds2-3) unstable; urgency=medium

  * Bump Standards to 4.7.2
  * Update debian/copyright date
  * Drop libflam3.a from dev package
  * Update patch headers
  * clean config.log file
  * Add -fno-finite-math-only to debian/rules
  *  Thanks <trupti@linux.ibm.com> (Closes: #1067907)
  * Remove flaky attribute from genome test

 -- Peter Blackman <peter@pblackman.plus.com>  Mon, 08 Sep 2025 13:46:03 +0100
