=== debian/control ===
--- 
+++ 
@@ -3,8 +3,7 @@
 Priority: optional
 Maintainer: Peter Blackman <peter@pblackman.plus.com>
 Build-Depends: debhelper-compat (=13), zlib1g-dev, libpng-dev, libxml2-dev, libjpeg-dev, pkgconf
-Rules-Requires-Root: no
-Standards-Version: 4.6.1
+Standards-Version: 4.7.2
 Homepage: https://github.com/scottdraves/flam3
 Vcs-Browser: https://salsa.debian.org/debian/flam3
 Vcs-Git: https://salsa.debian.org/debian/flam3.git
