=== debian/rules ===
--- 
+++ 
@@ -2,8 +2,10 @@
 
 export DH_VERBOSE = 1
 export DEB_BUILD_MAINT_OPTIONS  = hardening=+all
-export DEB_CFLAGS_MAINT_APPEND  = -Wall
 export DEB_LDFLAGS_MAINT_APPEND = -lm
+
+# finite-math-only causes segfaults on ppc64el
+export DEB_CFLAGS_MAINT_APPEND  = -Wall -fno-finite-math-only
 
 %:
 	dh $@
@@ -13,6 +15,7 @@
 	dh_auto_configure -- --enable-shared --disable-static
 
 # Remove execute permission from vidres.flam3
+# Drop static library
 override_dh_install:
 	chmod -R a-x vidres.flam3
 	dh_install -Xlibflam3.a
