=== debian/tests/control ===
--- 
+++ 
@@ -3,5 +3,5 @@
 Depends: flam3-utils, libxml2-utils, pngcheck
 
 Tests: genome.sh
-Restrictions: allow-stderr, flaky
+Restrictions: allow-stderr
 Depends: flam3-utils, libxml2-utils, pngcheck
