=== debian/watch ===
version=4
opts="mode=git,pgpmode=none,repacksuffix=+ds,dversionmangle=s/\+ds(\.?\d+)?$//,pretty=3.1.1+v%cd,repack" \
 https://github.com/scottdraves/flam3.git HEAD
